Bug 741113 - [abrt] glaxium-0.5-10.fc15: Scene::drawFloor: Process /usr/bin/glaxium was killed by signal 11 (SIGSEGV)
Summary: [abrt] glaxium-0.5-10.fc15: Scene::drawFloor: Process /usr/bin/glaxium was ki...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glaxium
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:80cb4f6a41947e070171fd6e3b1...
: 770594 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 14:56 UTC by CronoCloud
Modified: 2011-12-28 10:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-27 22:23:20 UTC


Attachments (Terms of Use)
File: backtrace (71.91 KB, text/plain)
2011-09-25 14:56 UTC, CronoCloud
no flags Details

Description CronoCloud 2011-09-25 14:56:15 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        glaxium -f
component:      glaxium
crash_function: Scene::drawFloor
executable:     /usr/bin/glaxium
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        glaxium-0.5-10.fc15
reason:         Process /usr/bin/glaxium was killed by signal 11 (SIGSEGV)
time:           Sun Sep 25 09:30:47 2011
uid:            500
username:       CronoCloud
var_log_messages: Sep 25 09:30:48 wutai abrt[2669]: saved core dump of pid 2656 (/usr/bin/glaxium) to /var/spool/abrt/ccpp-2011-09-25-09:30:47-2656.new/coredump (37072896 bytes)
xsession_errors: 

backtrace:      Text file, 73631 bytes

comment:
:Started Glaxium
:Title screnshows up
:Crash on attempt to start game.

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306342327
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306342326
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306342328
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306342328
:/usr/lib64/libpulse-simple.so.0.0.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306342346
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306342325
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306342327
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306342325
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306342346
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306342325
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312288620
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306342326
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306342346
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306342328
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306342326
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306342326
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306342342
:/usr/lib64/libmikmod.so.3.0.0 libmikmod-3.2.0-12.beta2.fc15.x86_64 (Fedora Project) 1306350285
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311044820
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312288623
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312466847
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311044817
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.x86_64 (Fedora Project) 1313081592
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306342321
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306342323
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306342326
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306342320
:/usr/lib64/libglut.so.3.9.0 freeglut-2.6.0-6.fc15.x86_64 (Fedora Project) 1306342814
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306342326
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311643006
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312288621
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306342345
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313081535
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-12.fc15.x86_64 (Fedora Project) 1315400374
:/usr/bin/glaxium glaxium-0.5-10.fc15.x86_64 (Fedora Project) 1312914096
:/usr/lib64/libSDL_mixer-1.2.so.0.10.1 SDL_mixer-1.2.11-5.fc15.x86_64 (Fedora Project) 1306373102
:/usr/lib64/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312466847
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313081569
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315607735
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306342335
:/usr/lib64/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312466847

environ:
:SSH_AGENT_PID=1900
:XDG_SESSION_ID=1
:HOSTNAME=wutai
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/tmp/gpg-tamxrr/S.gpg-agent:1946:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=aa59a06bf60f02fbf1eea1cf0000000c-1316960269.800636-933086274
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-TmobhT
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=CronoCloud
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-osjSvz1826/agent.1826
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1955,unix/unix:/tmp/.ICE-unix/1955
:USERNAME=CronoCloud
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/CronoCloud/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/CronoCloud
:QT_IM_MODULE=xim
:PWD=/home/CronoCloud
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1818
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/CronoCloud
:SHLVL=2
:LOGNAME=CronoCloud
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kRlib46OBa,guid=cadb2b716344415127e5e26f00000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/CronoCloud
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-CronoCloud-KmAkTt/database

maps:
:00400000-00425000 r-xp 00000000 fd:00 2141984                            /usr/bin/glaxium
:00624000-0064c000 rw-p 00024000 fd:00 2141984                            /usr/bin/glaxium
:0064c000-0064d000 rw-p 00000000 00:00 0 
:0084b000-0084f000 rw-p 0004b000 fd:00 2141984                            /usr/bin/glaxium
:0166f000-022b7000 rw-p 00000000 00:00 0                                  [heap]
:316ca00000-316ca6d000 r-xp 00000000 fd:00 2141621                        /usr/lib64/libSDL-1.2.so.0.11.3
:316ca6d000-316cc6c000 ---p 0006d000 fd:00 2141621                        /usr/lib64/libSDL-1.2.so.0.11.3
:316cc6c000-316cc6f000 rw-p 0006c000 fd:00 2141621                        /usr/lib64/libSDL-1.2.so.0.11.3
:316cc6f000-316cc9e000 rw-p 00000000 00:00 0 
:316ce00000-316ce22000 r-xp 00000000 fd:00 2112957                        /usr/lib64/libSDL_mixer-1.2.so.0.10.1
:316ce22000-316d021000 ---p 00022000 fd:00 2112957                        /usr/lib64/libSDL_mixer-1.2.so.0.10.1
:316d021000-316d02b000 rw-p 00021000 fd:00 2112957                        /usr/lib64/libSDL_mixer-1.2.so.0.10.1
:316d02b000-316d050000 rw-p 00000000 00:00 0 
:35de600000-35de63f000 r-xp 00000000 fd:00 2101522                        /usr/lib64/libglut.so.3.9.0
:35de63f000-35de83e000 ---p 0003f000 fd:00 2101522                        /usr/lib64/libglut.so.3.9.0
:35de83e000-35de847000 rw-p 0003e000 fd:00 2101522                        /usr/lib64/libglut.so.3.9.0
:35dee00000-35dee0f000 r-xp 00000000 fd:00 2104145                        /usr/lib64/libXi.so.6.1.0
:35dee0f000-35df00e000 ---p 0000f000 fd:00 2104145                        /usr/lib64/libXi.so.6.1.0
:35df00e000-35df00f000 rw-p 0000e000 fd:00 2104145                        /usr/lib64/libXi.so.6.1.0
:35df200000-35df203000 r-xp 00000000 fd:00 2104071                        /usr/lib64/libpulse-simple.so.0.0.3
:35df203000-35df403000 ---p 00003000 fd:00 2104071                        /usr/lib64/libpulse-simple.so.0.0.3
:35df403000-35df404000 rw-p 00003000 fd:00 2104071                        /usr/lib64/libpulse-simple.so.0.0.3
:35df600000-35df605000 r-xp 00000000 fd:00 2115643                        /usr/lib64/libXtst.so.6.1.0
:35df605000-35df805000 ---p 00005000 fd:00 2115643                        /usr/lib64/libXtst.so.6.1.0
:35df805000-35df806000 rw-p 00005000 fd:00 2115643                        /usr/lib64/libXtst.so.6.1.0
:35e4800000-35e484e000 r-xp 00000000 fd:00 2115629                        /usr/lib64/libpulsecommon-0.9.22.so
:35e484e000-35e4a4d000 ---p 0004e000 fd:00 2115629                        /usr/lib64/libpulsecommon-0.9.22.so
:35e4a4d000-35e4a4f000 rw-p 0004d000 fd:00 2115629                        /usr/lib64/libpulsecommon-0.9.22.so
:35e4c00000-35e4c41000 r-xp 00000000 fd:00 2137187                        /usr/lib64/libpulse.so.0.12.3
:35e4c41000-35e4e40000 ---p 00041000 fd:00 2137187                        /usr/lib64/libpulse.so.0.12.3
:35e4e40000-35e4e42000 rw-p 00040000 fd:00 2137187                        /usr/lib64/libpulse.so.0.12.3
:3966c00000-3966c0e000 r-xp 00000000 fd:00 1835033                        /lib64/ld-2.14.so
:3966c0e000-3966c0f000 --xp 0000e000 fd:00 1835033                        /lib64/ld-2.14.so
:3966c0f000-3966c1f000 r-xp 0000f000 fd:00 1835033                        /lib64/ld-2.14.so
:3966e1e000-3966e1f000 r--p 0001e000 fd:00 1835033                        /lib64/ld-2.14.so
:3966e1f000-3966e20000 rw-p 0001f000 fd:00 1835033                        /lib64/ld-2.14.so
:3966e20000-3966e21000 rw-p 00000000 00:00 0 
:3967000000-396718f000 r-xp 00000000 fd:00 1835035                        /lib64/libc-2.14.so
:396718f000-396738f000 ---p 0018f000 fd:00 1835035                        /lib64/libc-2.14.so
:396738f000-3967393000 r--p 0018f000 fd:00 1835035                        /lib64/libc-2.14.so
:3967393000-3967394000 rw-p 00193000 fd:00 1835035                        /lib64/libc-2.14.so
:3967394000-396739a000 rw-p 00000000 00:00 0 
:3967400000-3967483000 r-xp 00000000 fd:00 1835484                        /lib64/libm-2.14.so
:3967483000-3967682000 ---p 00083000 fd:00 1835484                        /lib64/libm-2.14.so
:3967682000-3967683000 r--p 00082000 fd:00 1835484                        /lib64/libm-2.14.so
:3967683000-3967684000 rw-p 00083000 fd:00 1835484                        /lib64/libm-2.14.so
:3967800000-3967816000 r-xp 00000000 fd:00 1835095                        /lib64/libpthread-2.14.so
:3967816000-3967a15000 ---p 00016000 fd:00 1835095                        /lib64/libpthread-2.14.so
:3967a15000-3967a16000 r--p 00015000 fd:00 1835095                        /lib64/libpthread-2.14.so
:3967a16000-3967a17000 rw-p 00016000 fd:00 1835095                        /lib64/libpthread-2.14.so
:3967a17000-3967a1b000 rw-p 00000000 00:00 0 
:3967c00000-3967c02000 r-xp 00000000 fd:00 1835393                        /lib64/libdl-2.14.so
:3967c02000-3967e02000 ---p 00002000 fd:00 1835393                        /lib64/libdl-2.14.so
:3967e02000-3967e03000 r--p 00002000 fd:00 1835393                        /lib64/libdl-2.14.so
:3967e03000-3967e04000 rw-p 00003000 fd:00 1835393                        /lib64/libdl-2.14.so
:3968000000-3968015000 r-xp 00000000 fd:00 1835485                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3968015000-3968214000 ---p 00015000 fd:00 1835485                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3968214000-3968215000 rw-p 00014000 fd:00 1835485                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3968400000-3968407000 r-xp 00000000 fd:00 1835097                        /lib64/librt-2.14.so
:3968407000-3968606000 ---p 00007000 fd:00 1835097                        /lib64/librt-2.14.so
:3968606000-3968607000 r--p 00006000 fd:00 1835097                        /lib64/librt-2.14.so
:3968607000-3968608000 rw-p 00007000 fd:00 1835097                        /lib64/librt-2.14.so
:3968800000-3968816000 r-xp 00000000 fd:00 1835373                        /lib64/libz.so.1.2.5
:3968816000-3968a16000 ---p 00016000 fd:00 1835373                        /lib64/libz.so.1.2.5
:3968a16000-3968a17000 rw-p 00016000 fd:00 1835373                        /lib64/libz.so.1.2.5
:3968c00000-3968c02000 r-xp 00000000 fd:00 2142436                        /usr/lib64/libXau.so.6.0.0
:3968c02000-3968e02000 ---p 00002000 fd:00 2142436                        /usr/lib64/libXau.so.6.0.0
:3968e02000-3968e03000 rw-p 00002000 fd:00 2142436                        /usr/lib64/libXau.so.6.0.0
:3969400000-3969539000 r-xp 00000000 fd:00 2142438                        /usr/lib64/libX11.so.6.3.0
:3969539000-3969738000 ---p 00139000 fd:00 2142438                        /usr/lib64/libX11.so.6.3.0
:3969738000-396973e000 rw-p 00138000 fd:00 2142438                        /usr/lib64/libX11.so.6.3.0
:3969800000-396981b000 r-xp 00000000 fd:00 2142437                        /usr/lib64/libxcb.so.1.1.0
:396981b000-3969a1a000 ---p 0001b000 fd:00 2142437                        /usr/lib64/libxcb.so.1.1.0
:3969a1a000-3969a1b000 rw-p 0001a000 fd:00 2142437                        /usr/lib64/libxcb.so.1.1.0
:396a000000-396a011000 r-xp 00000000 fd:00 2142439                        /usr/lib64/libXext.so.6.4.0
:396a011000-396a211000 ---p 00011000 fd:00 2142439                        /usr/lib64/libXext.so.6.4.0
:396a211000-396a212000 rw-p 00011000 fd:00 2142439                        /usr/lib64/libXext.so.6.4.0
:396a400000-396a417000 r-xp 00000000 fd:00 1835442                        /lib64/libresolv-2.14.so
:396a417000-396a617000 ---p 00017000 fd:00 1835442                        /lib64/libresolv-2.14.so
:396a617000-396a618000 r--p 00017000 fd:00 1835442                        /lib64/libresolv-2.14.so
:396a618000-396a619000 rw-p 00018000 fd:00 1835442                        /lib64/libresolv-2.14.so
:396a619000-396a61b000 rw-p 00000000 00:00 0 
:396b000000-396b026000 r-xp 00000000 fd:00 2141510                        /usr/lib64/libpng12.so.0.46.0
:396b026000-396b226000 ---p 00026000 fd:00 2141510                        /usr/lib64/libpng12.so.0.46.0
:396b226000-396b227000 rw-p 00026000 fd:00 2141510                        /usr/lib64/libpng12.so.0.46.0
:396b800000-396b809000 r-xp 00000000 fd:00 2142441                        /usr/lib64/libXrender.so.1.3.0
:396b809000-396ba09000 ---p 00009000 fd:00 2142441                        /usr/lib64/libXrender.so.1.3.0
:396ba09000-396ba0a000 rw-p 00009000 fd:00 2142441                        /usr/lib64/libXrender.so.1.3.0
:396c400000-396c4e8000 r-xp 00000000 fd:00 2142430                        /usr/lib64/libstdc++.so.6.0.16
:396c4e8000-396c6e8000 ---p 000e8000 fd:00 2142430                        /usr/lib64/libstdc++.so.6.0.16
:396c6e8000-396c6f0000 r--p 000e8000 fd:00 2142430                        /usr/lib64/libstdc++.so.6.0.16
:396c6f0000-396c6f2000 rw-p 000f0000 fd:00 2142430                        /usr/lib64/libstdc++.so.6.0.16
:396c6f2000-396c707000 rw-p 00000000 00:00 0 
:396d400000-396d405000 r-xp 00000000 fd:00 2142443                        /usr/lib64/libXfixes.so.3.1.0
:396d405000-396d605000 ---p 00005000 fd:00 2142443                        /usr/lib64/libXfixes.so.3.1.0
:396d605000-396d606000 rw-p 00005000 fd:00 2142443                        /usr/lib64/libXfixes.so.3.1.0
:396d800000-396d809000 r-xp 00000000 fd:00 2142444                        /usr/lib64/libXcursor.so.1.0.2
:396d809000-396da09000 ---p 00009000 fd:00 2142444                        /usr/lib64/libXcursor.so.1.0.2
:396da09000-396da0a000 rw-p 00009000 fd:00 2142444                        /usr/lib64/libXcursor.so.1.0.2
:396dc00000-396dc04000 r-xp 00000000 fd:00 1835488                        /lib64/libuuid.so.1.3.0
:396dc04000-396de03000 ---p 00004000 fd:00 1835488                        /lib64/libuuid.so.1.3.0
:396de03000-396de04000 rw-p 00003000 fd:00 1835488                        /lib64/libuuid.so.1.3.0
:396e000000-396e017000 r-xp 00000000 fd:00 2142448                        /usr/lib64/libICE.so.6.3.0
:396e017000-396e216000 ---p 00017000 fd:00 2142448                        /usr/lib64/libICE.so.6.3.0
:396e216000-396e217000 rw-p 00016000 fd:00 2142448                        /usr/lib64/libICE.so.6.3.0
:396e217000-396e21b000 rw-p 00000000 00:00 0 
:396e400000-396e407000 r-xp 00000000 fd:00 2142449                        /usr/lib64/libSM.so.6.0.1
:396e407000-396e606000 ---p 00007000 fd:00 2142449                        /usr/lib64/libSM.so.6.0.1
:396e606000-396e607000 rw-p 00006000 fd:00 2142449                        /usr/lib64/libSM.so.6.0.1
:3974c00000-3974c05000 r-xp 00000000 fd:00 2118933                        /usr/lib64/libXxf86vm.so.1.0.0
:3974c05000-3974e04000 ---p 00005000 fd:00 2118933                        /usr/lib64/libXxf86vm.so.1.0.0
:3974e04000-3974e05000 rw-p 00004000 fd:00 2118933                        /usr/lib64/libXxf86vm.so.1.0.0
:3977a00000-3977a39000 r-xp 00000000 fd:00 2142498                        /usr/lib64/libFLAC.so.8.2.0
:3977a39000-3977c38000 ---p 00039000 fd:00 2142498                        /usr/lib64/libFLAC.so.8.2.0
:3977c38000-3977c3a000 rw-p 00038000 fd:00 2142498                        /usr/lib64/libFLAC.so.8.2.0
:3978600000-397866b000 r-xp 00000000 fd:00 2098537                        /usr/lib64/libGLU.so.1.3.071100
:397866b000-397886a000 ---p 0006b000 fd:00 2098537                        /usr/lib64/libGLU.so.1.3.071100
:397886a000-397886c000 rw-p 0006a000 fd:00 2098537                        /usr/lib64/libGLU.so.1.3.071100
:397ac00000-397ac2c000 r-xp 00000000 fd:00 2142481                        /usr/lib64/libvorbis.so.0.4.5
:397ac2c000-397ae2b000 ---p 0002c000 fd:00 2142481                        /usr/lib64/libvorbis.so.0.4.5
:397ae2b000-397ae2c000 rw-p 0002b000 fd:00 2142481                        /usr/lib64/libvorbis.so.0.4.5
:397b000000-397b003000 r-xp 00000000 fd:00 2142492                        /usr/lib64/libxcb-atom.so.1.0.0
:397b003000-397b202000 ---p 00003000 fd:00 2142492                        /usr/lib64/libxcb-atom.so.1.0.0
:397b202000-397b203000 rw-p 00002000 fd:00 2142492                        /usr/lib64/libxcb-atom.so.1.0.0
:397b400000-397b406000 r-xp 00000000 fd:00 2121924                        /usr/lib64/libogg.so.0.7.1
:397b406000-397b605000 ---p 00006000 fd:00 2121924                        /usr/lib64/libogg.so.0.7.1
:397b605000-397b606000 rw-p 00005000 fd:00 2121924                        /usr/lib64/libogg.so.0.7.1
:397b800000-397b803000 r-xp 00000000 fd:00 2232773                        /usr/lib64/nvidia/tls/libnvidia-tls.so.280.13
:397b803000-397ba02000 ---p 00003000 fd:00 2232773                        /usr/lib64/nvidia/tls/libnvidia-tls.so.280.13
:397ba02000-397ba03000 rw-p 00002000 fd:00 2232773                        /usr/lib64/nvidia/tls/libnvidia-tls.so.280.13
:397c000000-397c016000 r-xp 00000000 fd:00 1835508                        /lib64/libnsl-2.14.so
:397c016000-397c215000 ---p 00016000 fd:00 1835508                        /lib64/libnsl-2.14.so
:397c215000-397c216000 r--p 00015000 fd:00 1835508                        /lib64/libnsl-2.14.so
:397c216000-397c217000 rw-p 00016000 fd:00 1835508                        /lib64/libnsl-2.14.so
:397c217000-397c219000 rw-p 00000000 00:00 0 
:397d400000-397e9f4000 r-xp 00000000 fd:00 2249381                        /usr/lib64/nvidia/libnvidia-glcore.so.280.13
:397e9f4000-397ebf3000 ---p 015f4000 fd:00 2249381                        /usr/lib64/nvidia/libnvidia-glcore.so.280.13
:397ebf3000-397f232000 rwxp 015f3000 fd:00 2249381                        /usr/lib64/nvidia/libnvidia-glcore.so.280.13
:397f232000-397f24c000 rwxp 00000000 00:00 0 
:397f800000-397f8c1000 r-xp 00000000 fd:00 2249382                        /usr/lib64/nvidia/libGL.so.280.13
:397f8c1000-397fac0000 ---p 000c1000 fd:00 2249382                        /usr/lib64/nvidia/libGL.so.280.13
:397fac0000-397fafb000 rwxp 000c0000 fd:00 2249382                        /usr/lib64/nvidia/libGL.so.280.13
:397fafb000-397fb11000 rwxp 00000000 00:00 0 
:397fc00000-397feb3000 r-xp 00000000 fd:00 2142499                        /usr/lib64/libvorbisenc.so.2.0.8
:397feb3000-39800b2000 ---p 002b3000 fd:00 2142499                        /usr/lib64/libvorbisenc.so.2.0.8
:39800b2000-39800ce000 rw-p 002b2000 fd:00 2142499                        /usr/lib64/libvorbisenc.so.2.0.8
:3980200000-3980260000 r-xp 00000000 fd:00 2142500                        /usr/lib64/libsndfile.so.1.0.25
:3980260000-3980460000 ---p 00060000 fd:00 2142500                        /usr/lib64/libsndfile.so.1.0.25
:3980460000-3980463000 rw-p 00060000 fd:00 2142500                        /usr/lib64/libsndfile.so.1.0.25
:3980463000-3980467000 rw-p 00000000 00:00 0 
:3980600000-3980608000 r-xp 00000000 fd:00 1835417                        /lib64/libwrap.so.0.7.6
:3980608000-3980807000 ---p 00008000 fd:00 1835417                        /lib64/libwrap.so.0.7.6
:3980807000-3980809000 rw-p 00007000 fd:00 1835417                        /lib64/libwrap.so.0.7.6
:3981200000-3981205000 r-xp 00000000 fd:00 2142501                        /usr/lib64/libasyncns.so.0.3.1
:3981205000-3981404000 ---p 00005000 fd:00 2142501                        /usr/lib64/libasyncns.so.0.3.1
:3981404000-3981405000 rw-p 00004000 fd:00 2142501                        /usr/lib64/libasyncns.so.0.3.1
:3981600000-3981601000 r-xp 00000000 fd:00 2098547                        /usr/lib64/libX11-xcb.so.1.0.0
:3981601000-3981800000 ---p 00001000 fd:00 2098547                        /usr/lib64/libX11-xcb.so.1.0.0
:3981800000-3981801000 rw-p 00000000 fd:00 2098547                        /usr/lib64/libX11-xcb.so.1.0.0
:3b5b400000-3b5b442000 r-xp 00000000 fd:00 1835018                        /lib64/libdbus-1.so.3.5.4
:3b5b442000-3b5b642000 ---p 00042000 fd:00 1835018                        /lib64/libdbus-1.so.3.5.4
:3b5b642000-3b5b643000 r--p 00042000 fd:00 1835018                        /lib64/libdbus-1.so.3.5.4
:3b5b643000-3b5b644000 rw-p 00043000 fd:00 1835018                        /lib64/libdbus-1.so.3.5.4
:7f2424000000-7f2424021000 rw-p 00000000 00:00 0 
:7f2424021000-7f2428000000 ---p 00000000 00:00 0 
:7f242ba68000-7f242ba69000 ---p 00000000 00:00 0 
:7f242ba69000-7f242c269000 rw-p 00000000 00:00 0 
:7f242f608000-7f242f708000 rw-s 5b450000 00:05 18186                      /dev/nvidia0
:7f242f708000-7f242f755000 r-xp 00000000 fd:00 2098524                    /usr/lib64/libmikmod.so.3.0.0
:7f242f755000-7f242f955000 ---p 0004d000 fd:00 2098524                    /usr/lib64/libmikmod.so.3.0.0
:7f242f955000-7f242f958000 rw-p 0004d000 fd:00 2098524                    /usr/lib64/libmikmod.so.3.0.0
:7f242f958000-7f242f95d000 rw-p 00000000 00:00 0 
:7f242f996000-7f242fac4000 rw-p 00000000 00:00 0 
:7f242fb06000-7f242fc06000 rw-s a97ac000 00:05 18186                      /dev/nvidia0
:7f242fc06000-7f242fd06000 rw-s 5bb3d000 00:05 18186                      /dev/nvidia0
:7f242fd06000-7f242fd8a000 rw-p 00000000 00:00 0 
:7f242fe82000-7f242ff82000 rw-s 5b82c000 00:05 18186                      /dev/nvidia0
:7f242ff82000-7f242ffc2000 rw-s efca6000 00:05 18186                      /dev/nvidia0
:7f242ffc2000-7f242ffc3000 rw-s fac02000 00:05 18186                      /dev/nvidia0
:7f242ffc3000-7f24300c3000 rw-s 90a6e000 00:05 18186                      /dev/nvidia0
:7f24300c3000-7f24302d0000 rw-s e0000000 00:05 18186                      /dev/nvidia0
:7f24302d0000-7f24302eb000 rw-s 952a0000 00:05 18186                      /dev/nvidia0
:7f24302eb000-7f24302f2000 r--s 00000000 fd:00 2141485                    /usr/lib64/gconv/gconv-modules.cache
:7f24302f2000-7f2436715000 r--p 00000000 fd:00 2140094                    /usr/lib/locale/locale-archive
:7f2436716000-7f2436718000 rw-p 00000000 00:00 0 
:7f2436718000-7f243671c000 rw-s 8b013000 00:05 18186                      /dev/nvidia0
:7f243671c000-7f243671d000 rw-s efce7000 00:05 18186                      /dev/nvidia0
:7f243671d000-7f243671e000 rw-s 90a6f000 00:05 18186                      /dev/nvidia0
:7f243671e000-7f243671f000 rw-s 8b012000 00:05 18186                      /dev/nvidia0
:7f243671f000-7f2436720000 rw-s 9460d000 00:05 18186                      /dev/nvidia0
:7f2436720000-7f243672b000 rw-p 00000000 00:00 0 
:7f243672b000-7f243672c000 rw-s fa001000 00:05 18186                      /dev/nvidia0
:7f243672c000-7f2436766000 rw-p 00000000 00:00 0 
:7fffb316e000-7fffb31b1000 rw-p 00000000 00:00 0                          [stack]
:7fffb31ff000-7fffb3200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 CronoCloud 2011-09-25 14:56:19 UTC
Created attachment 524789 [details]
File: backtrace

Comment 2 Hans de Goede 2011-09-27 22:23:20 UTC
Looking at the dso_list you are using the nvidia binary driver for your gfx card.
And the backtrace points to the nvidia libGL not having the glFinalCombinerInputNV symbol.

We do not offer support on the nvidia binary driver, there for I'm closing this bug.

Comment 3 Hans de Goede 2011-12-28 10:42:43 UTC
*** Bug 770594 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.